RubyGems Navigation menu

rspec-expectations 2.14.5

rspec expectations (should[_not] and matchers)

Versions:

  1. 3.8.2 - October 09, 2018 (80 KB)
  2. 3.8.1 - August 07, 2018 (80 KB)
  3. 3.8.0 - August 04, 2018 (80 KB)
  4. 3.7.0 - October 17, 2017 (79 KB)
  5. 3.6.0 - May 04, 2017 (78.5 KB)
  6. 2.14.5 - February 01, 2014 (88 KB)
Show all versions (105 total)

Runtime Dependencies (1):

Authors:

  • Steven Baker, David Chelimsky

Owners:

5d38ab152e1e3e219512a9859fcd93af42d4590355a1404230fbc9aff4dd377bD79fc498d7a5b2ce12180890247476f004ec66ce302551a608ec3a0451cfa1f28ca3202a7c4591caa91e66cf4ad4b116

SHA 256 checksum:

c961c9dff8127c1b4ddd24358e5c921f8f09805a92c42ff996e66c39119f28da

Total downloads 313,765,876

For this version 5,105,985

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: None

Links: